/*
* demo.css
* File include item demo only specific css only
******************************************************************************/

.light-style .menu .app-brand.demo {
  height: 64px;
}

.dark-style .menu .app-brand.demo {
  height: 64px;
}

.app-brand-logo.demo {
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: start;
  display: -ms-flexbox;
  display: flex;
}

.app-brand-logo.demo img {
  width: 45px;
}

.app-brand-text.demo {
  font-size: 1.5rem;
  font-weight: 500 !important;
  line-height: 13px;
  padding: 10px 0 0 10px;
}
.app-brand-text.demo small{
  font-weight: 100;
  font-size: 0.5rem;
  padding: 0;
  margin: 0;
  color: rgba(0, 0, 0, 0.8);
}
.dark-style .app-brand-text.demo small{
  color: rgba(216, 222, 247,1);
}
html:not([dir="rtl"]) .app-brand-text{
  margin-left: 0 !important;
}

/* ! For .layout-navbar-fixed added fix padding top tpo .layout-page */
.layout-navbar-fixed .layout-wrapper:not(.layout-without-menu) .layout-page {
  padding-top: 64px !important;
}
.layout-navbar-fixed .layout-wrapper:not(.layout-horizontal):not(.layout-without-menu) .layout-page {
  padding-top: 78px !important;
}
/* Navbar page z-index issue solution */
.content-wrapper .navbar {
  z-index: auto;
}

/*
* Content
******************************************************************************/

.demo-blocks > * {
  display: block !important;
}

.demo-inline-spacing > * {
  margin: 1rem 0.375rem 0 0 !important;
}

/* ? .demo-vertical-spacing class is used to have vertical margins between elements. To remove margin-top from the first-child, use .demo-only-element class with .demo-vertical-spacing class. For example, we have used this class in forms-input-groups.html file. */
.demo-vertical-spacing > * {
  margin-top: 1rem !important;
  margin-bottom: 0 !important;
}
.demo-vertical-spacing.demo-only-element > :first-child {
  margin-top: 0 !important;
}

.demo-vertical-spacing-lg > * {
  margin-top: 1.875rem !important;
  margin-bottom: 0 !important;
}
.demo-vertical-spacing-lg.demo-only-element > :first-child {
  margin-top: 0 !important;
}

.demo-vertical-spacing-xl > * {
  margin-top: 5rem !important;
  margin-bottom: 0 !important;
}
.demo-vertical-spacing-xl.demo-only-element > :first-child {
  margin-top: 0 !important;
}

.rtl-only {
  display: none !important;
  text-align: left !important;
  direction: ltr !important;
}

[dir='rtl'] .rtl-only {
  display: block !important;
}

/* Dropdown buttons going out of small screens */
@media (max-width: 576px) {
  #dropdown-variation-demo .btn-group .text-truncate {
    width: 254px;
    position: relative;
  }
  #dropdown-variation-demo .btn-group .text-truncate::after {
    position: absolute;
    top: 45%;
    right: 0.65rem;
  }
}

/*
* Layout demo
******************************************************************************/

.layout-demo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 1rem;
}
.layout-demo-placeholder img {
  width: 900px;
}
.layout-demo-info {
  text-align: center;
  margin-top: 1rem;
}

.misc-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 70vh;
  text-align: center;
}

.misc-bg-wrapper {
  position: relative;
}
.misc-bg-wrapper img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: -1;
}

@media (max-width: 1499.98px) {
  .misc-bg-wrapper img {
    height: 250px;
  }
  .misc-under-maintenance-bg-wrapper img {
    height: 270px !important;
  }
}

/*
*/
#toast-container > .toast-success{
  border: 1px solid rgba(35, 185, 169, 0.6); }
#toast-container .toast-error {
  border: 1px solid rgba(255, 109, 96, 0.6) !important;
}
#toast-container .toast-info{
  border: 1px solid rgba(74, 169, 233, 0.6); }
#toast-container .toast-warning{
  border: 1px solid rgba(234, 196, 89, 0.6); }


  .faq-header {
    background: url("../img/pages/header.png");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px !important;
  }
  .faq-header .input-wrapper {
    position: relative;
    width: 100%;
    max-width: 55%;
  }
  @media (max-width: 575.98px) {
    .faq-header .input-wrapper {
      max-width: 70%;
    }
  }
  
  .light-style .bg-faq-section {
    background-color: rgba(75, 75, 75, 0.04);
  }
  
  .dark-style .bg-faq-section {
    background-color: rgba(134, 146, 208, 0.04);
  }

  .ql-editor p{
    padding-bottom: 2px !important;
    margin-bottom: 2px !important;
  }


#business-branding .nav-pills .nav-link.active,
#business-branding .nav-pills .show > .nav-link {
  color: rgba(0, 0, 0, 0.8);
  background-color: transparent !important;
  border-bottom: 6px solid rgba(0, 0, 0, 0.1) !important;
  font-weight: bold !important;
  border-width: 0px 0px 4px 0px !important;
}



.tt-suggestion .text-primary{
  color: #ff9f43 !important;
}


.card-action.card-fullscreen {
  border: 30px solid rgba(0, 0, 0, 0.3) !important;
}

@media (max-width: 575.98px) {
  .card-action.card-fullscreen {
    border: 10px solid rgba(0, 0, 0, 0.3) !important;
  }
}


.make-fullscreen {
  display: block;
  z-index: 9999;
  position: fixed;
  width: 100% !important;
  height: 100% !important;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: auto;
  border: none;
  border-radius: 0;
}


.timeline .timeline-indicator-silver i {
  color: rgba(168, 170, 174, 0.675) !important;
}